  .LabelStyle
 {
    font-family: tahoma,Arial,Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
        color: #D92C00; text-decoration: none;
   
 } 
  
  
  
  
  
  .text1{

  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-weight: regular;
  font-size: 20px;
   font: xx-small Verdana, Geneva, Arial, Helvetica, sans-serif; 
  }
  
 
 td.text
 {

  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: xx-large;
   font: xx-large Verdana, Geneva, Arial, Helvetica, sans-serif; 
  } 
  
 a.header:link { text-decoration: none; color: #0f5fb4; font-family: Verdana, Arial, sans-serif; font-size: 11px; font-weight: bold; }
  a.header:visited { text-decoration: none; color: #0f5fb4; font-family: Verdana, Arial, sans-serif; font-size: 11px; font-weight: bold; }
  a.header:hover { text-decoration: underline; color: #804040; font-family: Verdana, Arial, sans-serif; font-size: 11px; font-weight: bold; }

 a.Listlink:link { text-decoration: none; color: #FFFF66; font-family: Verdana, Arial, sans-serif; font-size: 13px; font-weight: regular; }
  a.Listlink:visited { text-decoration: none; color: #FFFF66; font-family: Verdana, Arial, sans-serif; font-size: 13px; font-weight: regular; }
  a.Listlink:hover { text-decoration: none; color: #ffffff; font-family: Verdana, Arial, sans-serif; font-size: 14px; font-weight: regular; }
   
a.homerightlink:link { text-decoration: none; color: #FFFFff; font-family: Arial, Verdana, sans-serif; font-size: 14px; font-weight: bold; }
  a.homerightlink:visited { text-decoration: none; color: #FFFFff; font-family: Arial, Verdana, sans-serif; font-size: 14px; font-weight: bold; }
  a.homerightlink:hover { text-decoration: none; color: #FFFF99; font-family: Arial, Verdana, sans-serif; font-size: 16px; font-weight: bold; }

  a.homelink1:link { text-decoration: none; color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 11px; font-weight: regular; }
  a.homelink1:visited { text-decoration: none; color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 11px; font-weight: regular; }
  a.homelink1:hover { text-decoration: none; color: #FF8040; font-family: Verdana, Arial, sans-serif; font-size: 12px; font-weight: bold; }
  
  a.LinkColor:link { text-decoration: none; color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 11px; font-weight: regular; }
  a.LinkColor:visited { text-decoration: none; color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 11px; font-weight: regular; }
  a.LinkColor:hover { text-decoration: none; color: #9d0000; font-family: Verdana, Arial, sans-serif; font-size: 11px; font-weight: bold; }
    
	
	  a.LinkColor23:link { text-decoration: none; color: #0000ff; font-family: Verdana, Arial, sans-serif; font-size: 11px; font-weight: regular; }
  a.LinkColor23:visited { text-decoration: none; color: #0000ff; font-family: Verdana, Arial, sans-serif; font-size: 11px; font-weight: regular; }
  a.LinkColor23:hover { text-decoration: none; color: #9d0000; font-family: Verdana, Arial, sans-serif; font-size: 11px; font-weight: bold; }
 
	
a.Astrology:link { text-decoration: none; color: #085D7C; font-family: Verdana, Arial, sans-serif; font-size: 17px; font-weight: regular; }
  a.Astrology:visited { text-decoration: none; color: #085D7C; font-family: Verdana, Arial, sans-serif; font-size: 17px; font-weight: regular; }
  a.Astrology:hover { text-decoration: underline; color: #9d0000; font-family: Verdana, Arial, sans-serif; font-size: 18px; font-weight: bold; }
  
  a.homelink:link { text-decoration: none; color: #ffffff; font-family:  Verdana,Arial, sans-serif; font-size: 11px; font-weight: regular; }
  a.homelink:visited { text-decoration: none; color: #ffffff; font-family:  Verdana,Arial, sans-serif; font-size: 11px; font-weight: regular; }
  a.homelink:hover { text-decoration: none; color: #F4CD48; font-family: Tahoma, Arial, sans-serif; font-size: 12px; font-weight: regular; bold;}
  
  a.rightlink:link { text-decoration: none; color: #C67108; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; }
  a.rightlink:visited { text-decoration: none; color: #C67108; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; }
  a.rightlink:hover { text-decoration: none; color: #9d0000; font-family: Verdana, Arial, sans-serif; font-size: 11px; font-weight: bold; }
  
   a.commonlink:link { text-decoration: none; color: #ffffff; font-family: Verdana, Arial, sans-serif; font-size: 11px; font-weight: regular; }
  a.commonlink:visited { text-decoration: none; color: #ffffff; font-family: Verdana, Arial, sans-serif; font-size: 11px; font-weight: regular; }
  a.commonlink:hover { text-decoration: color: #CF0810; font-family: Verdana, Arial, sans-serif; font-size: 11px; font-weight: bold; }
  
  a.indialeft:link { text-decoration: none; color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 11px; font-weight: regular; }
  a.indialeft:visited { text-decoration: none; color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 11px; font-weight: regular; }
  a.indialeft:hover { text-decoration: underline; color: #9D0000; font-family: Verdana, Arial, sans-serif; font-size: 11px; font-weight: regular; }
  
  a.aboutflag:link { text-decoration: none; color: #0000ff; font-family: Verdana, Arial, sans-serif; font-size: 11px; font-weight: regular; }
  a.aboutflag:visited { text-decoration: none; color: #0000ff; font-family: Verdana, Arial, sans-serif; font-size: 11px; font-weight: regular; }
  a.aboutflag:hover { text-decoration: none; color: #9D0000; font-family: Verdana, Arial, sans-serif; font-size: 11px; font-weight: regular; }
  
 a.rightlink12:link { text-decoration: none; color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 8px; font-weight: bold; }
  a.rightlink12:visited { text-decoration: none; color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 80px; font-weight: bold; }
  a.rightlink12:hover { text-decoration: none; color: #9d0000; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; }
  
 
   a.commonlink1:link { text-decoration: none; color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 11px; font-weight: regular; }
  a.commonlink1:visited { text-decoration: none; color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 11px; font-weight: regular; }
  a.commonlink1:hover { text-decoration: none; color: #0062C4; font-family: Verdana, Arial, sans-serif; font-size: 12px; font-weight: bold; }
  
 
  a.alphabet:link { text-decoration: none; color: #ffffff; font-family: Verdana, Arial, sans-serif; font-size: 12px; font-weight: bold; }
  a.alphabet:visited { text-decoration: none; color: #ffffff; font-family: Verdana, Arial, sans-serif; font-size: 12px; font-weight: bold; }
  a.alphabet:hover { text-decoration: underline; color: #ffffff; font-family: Verdana, Arial, sans-serif; font-size: 12px; font-weight: bold; }
  
  a.bname:link { text-decoration: none; color: #9D0000; font-family: Verdana, Arial, sans-serif; font-size: 11px; font-weight: bold; }
  a.bname:visited { text-decoration: none; color: #9D0000; font-family: Verdana, Arial, sans-serif; font-size: 11px; font-weight: bold; }
  a.bname:hover { text-decoration: underline; color: #0062C4; font-family: Verdana, Arial, sans-serif; font-size: 11px; font-weight: bold; }
 
 
 
  a.product:link { text-decoration: none; color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 11px; font-weight: bold; }
  a.product:visited { text-decoration: none; color: #000000; font-family: Verdana, Arial, sans-serif; font-size: 11px; font-weight: bold; }
  a.product:hover { text-decoration: underline; color: #0062C4; font-family: Verdana, Arial, sans-serif; font-size: 11px; font-weight: bold; }
  
  
  a.footerlink:link { text-decoration: none; color: #ffffff; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; }
  a.footerlink:visited { text-decoration: none; color: #ffffff; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; }
  a.footerlink:hover { text-decoration: underline; color: #DABB81; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; }

  a.review:link { text-decoration: none; color: #0062C4; font-family: Verdana, Arial, sans-serif; font-size: 12px; font-weight: regular; }
  a.review:visited { text-decoration: none; color: #0062C4; font-family: Verdana, Arial, sans-serif; font-size: 12px; font-weight: regular; }
  a.review:hover { text-decoration: underline; color: #9D0000; font-family: Verdana, Arial, sans-serif; font-size: 12px; font-weight: regular; }
  a.category:link { text-decoration: none; color: #ffffff; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; }
  a.category:visited { text-decoration: none; color: #ffffff; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; }
  a.category:hover { text-decoration: none; color: #ffffff; font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; }
  
a.homepagelink:link { text-decoration: none; color: #085D7C; font-family:  Arial, Verdana,sans-serif; font-size: 18px; font-weight: regular; }
  a.homepagelink:visited { text-decoration: none; color: #085D7C; font-family:  Arial,Verdana, sans-serif; font-size: 18px; font-weight: regular; }
  a.homepagelink:hover { text-decoration: none; color: #120564; font-family:  Arial, Verdana,sans-serif; font-size: 19px; font-weight: regular; }
  
  a.banklink:link { text-decoration: none; color: #0000ff; font-family: Verdana, Arial, sans-serif; size:4; font-weight: regular; }
  a.banklink:visited { text-decoration: none; color: #0000ff; font-family: Verdana, Arial, sans-serif; size:4; font-weight: regular; }
  a.banklink:hover { text-decoration: none; color: #9d0000; font-family: Verdana, Arial, sans-serif; size:5; font-weight: bold; }
   
   
    a.headerlink:link { text-decoration: none; color: #ffffff; font-family: Verdana, Arial, sans-serif; font-size: 11px; font-weight: regular; }
  a.headerlink:visited { text-decoration: none; color: #ffffff; font-family: Verdana, Arial, sans-serif; font-size: 11px; font-weight: regular; }
  a.headerlink:hover { text-decoration: none; color: #9d0000; font-family: Verdana, Arial, sans-serif; font-size: 11px; font-weight: bold; }
   